/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}


@font-face {
    font-family: 'SVN-Poppins';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(fonts/SVN-Poppins.ttf) format('woff2');
  }
  @font-face {
    font-family: 'SVN-Poppins';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(fonts/SVN-PoppinsMedium.ttf) format('woff');
  }
  @font-face {
    font-family: 'SVN-Poppins';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(fonts/SVN-PoppinsLight.ttf) format('woff');
  }
  @font-face {
    font-family: 'SVN-Poppins';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(fonts/SVN-PoppinsSemiBold.ttf) format('woff2');
  }
  @font-face {
    font-family: 'SVN-Poppins';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(fonts/SVN-Poppins.ttf) format('woff');
  }
  @font-face {
    font-family: 'SVN-Poppins';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(fonts/SVN-PoppinsBold.ttf) format('woff');
  }
  @font-face {
    font-family: 'SVN-Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(fonts/SVN-PoppinsBold.ttf) format('woff');
  }
  @font-face {
    font-family: 'SVN-Poppins';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(fonts/SVN-PoppinsBold.ttf) format('woff');
  }
  @font-face {
    font-family: 'SVN-Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(fonts/SVN-PoppinsSemiBold.ttf) format('woff2');
  }
  
  
  body, #masthead ul li a, h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a, li.tab.has-icon a {font-family: 'SVN-Poppins' !important;}
  h1, h2, h3, h5, h6, .heading-font {
      font-weight: 800 !important;
  }
#masthead .search-field{
        background: #f6f6f6;
        border-radius: 7px;
        min-height: 42px;
        border: 0;
        box-shadow: rgb(255 255 255 / 25%) 0px 30px 60px -12px inset, rgb(85 85 85 / 30%) 0px 18px 36px -18px inset;
}

.absolute-footer {
	padding: 15px 0;
}

.absolute-footer .copyright-footer{
	color: #fff;
}


.header-block-block-1 {
    background: #fff;
    padding: 5px 10px;
    border-radius: 4px;
    box-shadow: 0 5px 15px rgba(0,0,0,.3)
}

.header-block-block-2 {
    background: #fff;
    padding: 5px 10px;
    border-radius: 4px;
    box-shadow: 0 5px 15px rgba(0,0,0,.3);
    min-width: 175px
}

.header-block-block-1 .icon-box-img img {
	padding-top: 0;
}
.icon-box.featured-box.hotline-top {
    align-items: center;
}

.ht-title {
    line-height: 1.3
}

.ht-num {
    font-weight: 700;
    line-height: 1.3;
    color: var(--fs-color-primary);
	font-size: 14px;
}


.col-trai {
    flex-basis: 23%;
    max-width: 23%;
}

.col-phai {
    flex-basis: 77%;
    max-width: 77%;
}

.ftwp-in-post#ftwp-container-outer.ftwp-float-none #ftwp-contents {
    width: 100%
}

.ft-tt {
    font-size: 20px;
    font-weight: 900
}

.ft-title {
    font-size: 18px;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.ft-title-nt {
    font-size: 18px;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.absolute-footer {
    padding: 15px 0
}

.absolute-footer .copyright-footer {
    font-size: 16px;
    font-weight: 500;
    color: #fff
}


.wpcf7-spinner {
    display: none
}

.ft-form-ct {
    display: flex;
    align-items: center;
    background: #fff;
    padding: 2px
}

.form-bt .wpcf7-form-control {
    margin: 0;
    width: 100%
}

.form-ip .wpcf7-form-control {
    margin: 0;
    border: 0;
    box-shadow: none
}

.form-bt {
    width: 120px
}

.form-ip {
    width: calc(100% - 120px)
}

@media screen and (min-width: 850px) {
    .row-divided>.col+.col:not(.large-12) {
         border-left: 1px solid hsla(0,0%,100%,.3);
    }
}

.social-icons.follow-icons.fl-ic-ft .icon {
    background: #dee2e6!important;
    border-color: #dee2e6;
    color: #222!important;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center
}

.social-icons.follow-icons.fl-ic-ft {
    display: flex
}

.social-icons.follow-icons.fl-ic-ft .icon:hover {
    background: var(--fs-color-primary)!important;
    border-color: var(--fs-color-primary)!important
}

#footer li.bullet-arrow a {
    font-size: 14px;
}

ul.ft-list-link li {
    list-style: none;
    margin-left: 0;
    margin-bottom: 14px;
}

ul.ft-list-link a {
    color: #fff;
}

ul.ft-list-link a:hover {
    color: var(--fs-color-primary);
}


.ft-title {
    position: relative;
}
.ft-title:before {
    content: '';
    position: absolute;
    width: 100px;
    height: 2px;
    left: 0;
    bottom: -5px;
    background: linear-gradient(90deg, rgb(0 83 158) 0%, rgb(136 200 255) 100%);
}


.rem-btn {
    position: relative;
    display: inline-block;
    background: #fff;
    color: #000;
    transition: all 0.4s ease-in-out;
	overflow: hidden;
	border-image: linear-gradient(to right, rgb(0 83 158) 0%, rgb(136 200 255) 100%) 1;
    border-width: 2px;
    border-style: solid;
}

.rem-tt-sub {
    margin-bottom: 10px;
}

.rem-btn:before {
    position: absolute;
    width: 50%;
    height: 100%;
}

.rem-btn:before {
    content: '';
    position: absolute;
    width: 50%;
    left: -50%;
    background: linear-gradient(to right, rgb(0 83 158) 0%, rgb(136 200 255) 100%);
    height: 100%;
    top: 0;
	transition: all 0.4s ease-in-out;
}

.rem-btn:hover:before {
    left: 0;
}

.rem-btn:after {
    content: '';
    position: absolute;
    width: 50%;
    right: -50%;
    background: linear-gradient(to right, rgb(136 200 255) 0%, rgb(0 83 158) 100%);
    height: 100%;
    top: 0;
	transition: all 0.4s ease-in-out;
}

.rem-btn:hover:after {
    right: 0;
}

a.rem-bt {
    position: relative;
	z-index: 2;
	padding: 10px 25px;
	display: block;
}

.rem-btn:hover a {
    color: #fff;
}

.alorem-main-tt {
	position: relative;
}

.alorem-main-tt h2{
	margin-bottom: 0;
	text-transform: uppercase;
}

.alorem-main-tt:after {
    content: "";
    display: table;
    clear: both;
    background: url(/wp-content/uploads/2026/04/bg_titorange.png);
    width: 100%;
    height: 20px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
    padding-top: 0;
}


.rem-p-cat .header-title {
    font-size: 16px;
}

.product-small.box {
    background: #fff;
	border-radius: 10px;
	box-shadow: 3px 5px 6px 0px #c9c5cf;
}

.product-small.box .box-image img {
    border-radius: 10px 10px 0 0;
}


.product-small.box .box-text {
    padding: 15px;
}


.product-small .product-title a {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    min-height: 40px;
    font-weight: bold;
    color: #222;
    font-size: 14px;
}



.box-blog-post .image-cover {
    position: relative;
}


.box-blog-post {
    box-shadow: 0px 0px 40px 0px rgba(36, 42, 86, 0.15);
    background: #fff;
}

.box-blog-post .image-cover:before {
    top: 0;
    bottom: 0;
    left: 50%;
    right: 51%;
    background: rgba(255,255,255,0.3);
}


.box-blog-post .image-cover:after {
    top: 50%;
    bottom: 50%;
    left: 0;
    right: 0;
    background: rgba(255,255,255,0.6);
}


.box-blog-post .image-cover::before, .box-blog-post .image-cover:after {
    content: "";
    position: absolute;
    opacity: 1;
    pointer-events: none;
}

.box-blog-post:hover .image-cover:before {
    z-index: 999;
    left: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 900ms linear;
    -moz-transition: all 900ms linear;
    -o-transition: all 900ms linear;
    -ms-transition: all 900ms linear;
    transition: all 900ms linear;
}
.box-blog-post:hover .image-cover:after {
    z-index: 999;
    top: 0;
    bottom: 0;
    opacity: 0;
    -webkit-transition: all 900ms linear;
    -moz-transition: all 900ms linear;
    -o-transition: all 900ms linear;
    -ms-transition: all 900ms linear;
    transition: all 900ms linear;
}

.box-blog-post .is-divider {
    display: none;
}

.cs-number-content {
    font-weight: 900;
    font-size: 30px;
}

.cs-tt {
    font-weight: 900;
    font-size: 20px;
    margin-bottom: 10px;
}

.icb-ct {
    margin-bottom: 20px;
}

.fix-contact-tt h3 {
    font-size: 24px;
    margin-bottom: 20px;
    text-transform: capitalize;
}


.fix-contact-tt {
    font-weight: 900;
    font-size: 18px;
}

.hotline-ct {
    font-size: 36px;
    font-weight: 900;
    color: var(--fs-color-primary);
}


.form-page-ct {
    padding: 20px;
    background: #fff;
    box-shadow: 0px 0px 40px 0px rgba(36, 42, 86, 0.15);
}

.rem-tt-top {
    margin-bottom: 5px;
}

.rem-tt-main {
    text-transform: uppercase;
}


.giuseart-nav {
  position: fixed;
  right: 13px;
  background: #fff;
  border-radius: 5px;
  width: auto;
  z-index: 150;
  bottom: 50px;
  padding: 10px 0;
  border: 1px solid #f2f2f2;
}
.giuseart-nav ul {list-style: none;padding: 0;margin: 0;}
.giuseart-nav ul li {list-style: none!important;}
.giuseart-nav ul>li a {
  border:none;
  padding: 3px;
  display: block;
  border-radius: 5px;
  text-align: center;
  font-size: 10px;
  line-height: 15px;
  color: #515151;
  font-weight: 700;
  max-width: 72.19px;
  max-height: 54px;
  text-decoration: none;
}
.giuseart-nav ul>li .chat_animation{display:none}
.giuseart-nav ul>li a i.ticon-heart {
  background: url(/wp-content/uploads/2026/04/menu.png) no-repeat;
  background-size: contain;
  width: 36px;
  height: 36px;
  display: block;
}
.giuseart-nav ul>li .chat_animation{display:none}
.giuseart-nav ul>li a i.whatsapp {
  background: url(/wp-content/uploads/2026/04/zalo-150x150-1.png) no-repeat;
  background-size: contain;
  width: 36px;
  height: 36px;
  display: block;
}
.giuseart-nav ul>li a i.ticon-zalo-circle2 {
  background: url(/wp-content/uploads/2026/04/facebook.png) no-repeat;
  background-size: contain;
  width: 36px;
  height: 36px;
  display: block;
}.giuseart-nav li .button {
  background: transparent;
}.giuseart-nav ul>li a i.ticon-angle-up {
  background: url(/wp-content/uploads/2026/04/up-arrow.png) no-repeat;
  background-size: contain;
  width: 36px;
  height: 36px;
  display: block;
}.giuseart-nav ul>li a i {
  width: 33px;
  height: 33px;
  display: block;
  margin: auto;
}.giuseart-nav ul li .button-x .btn_phone_txt {
  position: relative; top:35px;
  font-size: 10px;
  font-weight: bold;
  text-transform: none;
}
.giuseart-nav ul>li a.chat_animation svg {
  margin: -13px 0 -20px;
}
.giuseart-nav ul>li a i.ticon-messenger {
  background: url(/wp-content/uploads/2026/04/messenger.png) no-repeat;
  background-size: contain;
  width: 36px;
  height: 36px;
  display: block;
}.giuseart-nav ul li .button-x .phone_animation i {
  display: inline-block;
  width: 23px;
  font-size: 26px;
  margin-top: 5px;
}
.giuseart-nav ul>li a i.ticon-chat-sms {
  background: url(/wp-content/uploads/2026/04/messenger.png) no-repeat;
  background-size: contain;
  width: 38px;
  height: 36px;
  display: block;
}
.giuseart-nav ul>li a i.icon-phone-w {
  background: url(/wp-content/uploads/2026/04/phone.webp) no-repeat;
  background-size: contain;}
.giuseart-nav ul li .button-x .btn_phone_txt {
  position: relative;
}
.giuseart-nav ul li .button-x .btn_phone_txt {
	top: 0;
}
.giuseart-nav li .button-x .phone_animation {
    width: 38px;
    height: 38px;
    background: #6cb917;
    display: block;
    border-radius: 50%;
    margin: 0 auto;
}
@media only screen and (max-width: 600px){
.giuseart-nav li .chat_animation{display:block !Important}
.giuseart-nav ul li .button-x .btn_phone_txt {
    top: 35px;
}
.giuseart-nav li .button-x .phone_animation {box-shadow: none;
  position: absolute;
  top: -16px;
  left: 50%;
  transform: translate(-50%,0);
  width: 50px;
  height: 50px;
  border-radius: 100%;
  background: #6cb917;
  line-height: 15px;
  border: 2px solid white;
}
	
	
	
	.giuseart-nav ul li .button-x .phone_animation i {
  margin-top: 9px;
}
	
.giuseart-nav ul>li a{padding:0; margin:0 auto}
.giuseart-nav {
  background: white;
  width: 100%; border-radius:0;
  color: #fff;
  height: 60px;
  line-height: 50px;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999;
  padding: 5px;
  margin: 0;
  box-shadow: 0 4px 10px 0 #000;
}
.giuseart-nav li {
  float: left;
  width: 20%;
  list-style: none;
  height: 50px;
}
.phone-mobile{display:block !important}}


.widget .is-divider {
    display: none
}

.widget {
    background: #fff;
    box-shadow: 0 3px 5px rgba(0,0,0,.3);
    padding: 10px
}

.widget .post_comments {
    display: none
}

span.widget-title {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 16px;
    display: block;
    color: #fff;
    text-align: center;
    background: var(--fs-color-primary);
    line-height: 1;
    padding: 10px 0;
    margin-bottom: 12px
}

.recent-blog-posts a {
    display: block;
    line-height: 1.2;
    margin-bottom: 6px;
    color: #111;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    min-height: 40px;
}

.box.box-category {
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.3);
}

.bg-at .section-bg {
	background-attachment: fixed;
}

.widget>ul>li a {
    color: #222;
}

.box-blog-post .post-title a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    min-height: 40px;
	font-size: 16px;
}

.box.box-vertical.box-text-bottom.box-blog-post.has-hover .post-title a {
    font-size: 14px;
    -webkit-line-clamp: 3;
}

.qt-num {
    font-size: 100px;
    font-weight: bold;
    color: rgba(36, 42, 86, 0.06274509803921569);
    line-height: 1.24em;
}

.qt-tt {
    font-weight: 900;
    margin-top: -35px;
    margin-bottom: 10px;
}

.icb-dh {
    background: #38c63b;
    position: relative;
    align-items: center;
	box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.3);
	padding: 10px 15px;
    border-radius: 10px;
}

.icb-dh-2 {
    background: #2667c1;
    position: relative;
    align-items: center;
	box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.3);
	padding: 10px 15px;
    border-radius: 10px;
}

.icb-dh-tt {
    font-weight: 900;
    color: #fff;
    line-height: 1;
}

.icb-dh-sub {
    color: #fff;
}


.icb-dh .icon-box-img img {
    padding: 0;
}

.alorem-banner-tt {
    font-weight: 900;
    font-size: 40px;
    text-transform: uppercase;
}

.alorem-sub {
    font-size: 30px;
    font-weight: 900;
    margin: 10px 0 15px;
}


.box-category .box-image img {
    border-radius: 15px;
}

.box-category {
    border-radius: 15px;
}

.box.box-category .box-image {
    border-radius: 15px;
}


div#logo a {
    background: #fff;
}



div#logo a {
    padding: 5px;
}


.btn-thongtin {
    margin-top: 10px;
}

a.btn-tv-free {
    background: var(--fs-color-primary);
    display: block;
    padding: 10px;
    border-radius: 5px;
    color: #fff;
}


.bt-nam {
    position: absolute;
    bottom: 15px;
    left: 40px;
    border: 5px solid #ffffff;
    width: 115px;
    height: 115px;
    text-align: center;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.bt-nam-text {
    font-size: 10px;
}

.bt-nam-num {
    font-weight: bold;
    font-size: 24px;
    line-height: 1;
}


div#modal-tu-van {
    background: transparent;
	box-shadow: none;
}


.col-md {
    background: linear-gradient(180deg, rgb(0 83 158) 0%, rgb(136 200 255) 100%);
	border-radius: 15px;
}

.h-title {
    font-weight: bold;
}

.form-tv-free .wpcf7-form-control{
    margin-bottom: 0;
	border-radius: 8px;
}



.module-gallery-grid {
	
    --gald: 3;
    --galt: 3;
    --galm: 2;
    --galn: var(--gald);
    --galg: 15px;
    --galh: var(--galg);
    display: grid;
    gap: var(--galh) var(--galg);
    grid-template-columns: repeat(var(--galn),1fr)
}


.slide-mobile.slider-wrapper .flickity-prev-next-button {
        display: block;
    }

.gallery-masonry {
    row-gap: 0;
    --galg: 1.5%
}

div.module-gallery-grid .gallery-item {
    margin: 0;
    text-align: center
}

.gallery-masonry .pagenav {
    position: absolute;
    top: 100%;
    width: 100%
}

div.gallery-masonry .gallery-item {
    margin-bottom: var(--galh)
}



.box-category .image-cover {
    position: relative;
}


.box-category {
    box-shadow: 0px 0px 40px 0px rgba(36, 42, 86, 0.15);
    background: #fff;
}

.box-category .image-cover:before {
    top: 0;
    bottom: 0;
    left: 50%;
    right: 51%;
    background: rgba(255,255,255,0.3);
}


.box-category .image-cover:after {
    top: 50%;
    bottom: 50%;
    left: 0;
    right: 0;
    background: rgba(255,255,255,0.6);
}


.box-category .image-cover::before, .box-category .image-cover:after {
    content: "";
    position: absolute;
    opacity: 1;
    pointer-events: none;
}

.box-category:hover .image-cover:before {
    z-index: 999;
    left: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 900ms linear;
    -moz-transition: all 900ms linear;
    -o-transition: all 900ms linear;
    -ms-transition: all 900ms linear;
    transition: all 900ms linear;
}
.box-category:hover .image-cover:after {
    z-index: 999;
    top: 0;
    bottom: 0;
    opacity: 0;
    -webkit-transition: all 900ms linear;
    -moz-transition: all 900ms linear;
    -o-transition: all 900ms linear;
    -ms-transition: all 900ms linear;
    transition: all 900ms linear;
}

.ct-tt {
    font-weight: 900;
    font-size: 24px;
}

.ct-sub {
    margin: 10px 0;
}


.slide-mobile .flickity-page-dots {
    bottom: 0px;
}

.slide-mobile .flickity-page-dots .dot {
    width: 6px;
    height: 6px;
}


.rem-tt-x h2 span {
    display: block;
    border-bottom: 1px solid #ccc;
    max-width: 290px;
    margin: 0 auto 10px;
    padding: 10px;
    font-size: 35px;
    font-weight: 900;
}

.rem-tt-x h2 {
    font-size: 20px;
}


.ft-r-item .col-inner {
    box-shadow: 0px 0px 40px 0px rgba(36, 42, 86, 0.15);
}


.ft-tt {
    font-family: var(--font-main);
    font-weight: 900;
    margin-bottom: 15px;
}

.ft-list-link ul li {
    list-style: none;
    margin-left: 0;
}

.ft-list-link ul li a {
    color: #222;
}


.ft-list-link ul li a:hover {
    color: var(--fs-color-primary);
}


.icb-contact {
    align-items: center;
    margin-bottom: 15px;
}

.icb-contact img {
    padding-top: 0;
}

.container.section-title-container {
    margin-bottom: 10px;
}

.section-title-normal span.section-title-main {
          text-transform: uppercase;
    font-size: 16px;
    line-height: 26px;
    background: var(--fs-color-primary);
    color: #fff;
    border-radius: 5px 5px 0 0;
    padding: 6px 20px;
    font-weight: bold;
    position: relative;
    margin-right: 20px;
}

.section-title-normal span.section-title-main:after{
    content: '';
    display: block;
    line-height: 40px;
    background:var(--fs-color-primary);
    width: 18px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    margin-right: -7px;
    transform: skewX(21deg);
    border-radius: 0 5px 0 0;
}

.section-title-normal {
    overflow: hidden;
    border-bottom: 2px solid var(--fs-color-primary);
	margin-bottom:0;
}

.section-title a {
    font-weight: normal;
    color: var(--fs-color-primary);
}


.dknt {
    display: flex;
    gap: 10px;
}

.dknt .wpcf7-form-control {
    margin: 0;
}

.r-form form {
	margin-bottom: 0;
}

.ft-km {
    font-weight: bold;
    color: #fff;
    margin-top: 10px;
}

.dknt input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background-color: #222;
}


.main-tt {
    font-weight: 900;
    text-transform: uppercase;
    font-size: 24px;
}

.icb-sp-s {
    align-items: center;
    box-shadow: 0 0px 20px rgba(0,0,0,0.1);
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.sps-tt {
    font-weight: 900;
    text-transform: uppercase;
    color: var(--fs-color-primary);
}


.product-small.box .box-text {
    position: initial;
}

p.box-excerpt.is-small {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    border-radius: 3px;
    padding: 20px;
    position: absolute;
    top: 0px;
    background: rgba(0, 0, 0, .35);
    max-height: calc(100% - 72px);
    width: 100%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    opacity: 0;
    transition: all 0.3s ease-in-out;
	    font-size: 16px;
	
    overflow-y: auto;
}

.product-small:hover p.box-excerpt.is-small {
    opacity: 1;
}